Subject: Problem with gcc
From: [email-masked] (Kang Su Gatlin)

30 Jun 1997 21:13:53 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
X-Mailer: ELM [version 2.4 PL23]
Original-Sender: [email-masked]

> From: Kang Su Gatlin <[email-masked]>
> 
> I just have installed Beta18 of Gnu Win 32 on a NT 4.0 service pack 3
> system.  The installation seemed to go smoothly and I set all the
> environment variables and paths (I believe).  When I went to run gcc
> on a small test program (hello world) I got:
> 
> gcc test.c
> 
> abnormal program termination
> 

Ummm, OK I figured it out.  Had another copy of gcc on the machine.
Looks like the next thing I need to install is "which".

KSG
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".